<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="C:\Users\ACER\OneDrive\Máy tính\J2342\2023_2_22\task5\task5.50\styles\style.css" rel="stylesheet" type="text/css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <title>Task 28.60</title>
    <style>
        input#inp_message {
            width: 412px;
        }
        img#img_hand {
            width: 100px;
        }
        p#p_message {
            color: #1215bf;
        }
    </style>
</head>
<body >
    <h1 id="h1_heading">Chào mừng đến với Devcamp 120</h1>
    <img id="img_programing" src="images/programing.png" alt="ảnh lập trình viên"/>
    <br>
    <br>
    <label id="lbl_message">Message cho bạn 12 tháng tới</label>
    <br>
    <input type="text" id="inp_message" value="test" placeholder="nhập thông điệp" />
    <br>
    <br>
    <button id="send-btn" >Gửi thông điệp</button>
    <p id="p_message">Tôi vất vả quá, ông thì vui hơn</p>
    <img id="img_hand" src="images/like-yellow-icon.png" alt="ảnh bàn tay" />
</body>
</html>
<script>
   $(document).ready(function(){
    
        $('#img_hand').hide();
        $('#send-btn').click(function(){
            console.log("Đã ấn nút Gửi thông điệp");
            console.log("Nội dung ô input là: " + $('#p_message').val());
            console.log("Nút được ấn là: " + $(this).html());
            $('#inp_message').show();
            $('#p_message').text("text");
            $('#img_hand').show();

        });
    });
</script>
